### Function

# ICalGLib Timezone array_element_at

since: 1.0

#### Declaration [src]

    ICalTimezone*
    i_cal_timezone_array_element_at (
      ICalArray* timezones,
      guint index
    )

#### Description [src]

Gets the `ICalTimezone` at specified position in array.

Available since: 1.0

#### Parameters

`timezones`

  Type: `ICalArray`

  The array to be visited.

  The data is owned by the caller of the function.

`index`

  Type: `guint`

  The index.

#### Return value

Type: `ICalTimezone`

The `ICalTimezone` at the position `index` in `timezones`.

The caller of the function takes ownership of the data, and is responsible for freeing it.